body{
font-family: Arial;
margin:0;
background:#f4f4f4;
}

header{
background:#2c3e50;
color:white;
padding:15px;
}

.navbar a{
color:white;
margin-right:15px;
text-decoration:none;
}

main{
padding:20px;
}

table{
border-collapse:collapse;
background:white;
}

td,th{
padding:8px;
border:1px solid black;
}

button{
padding:10px;
font-size:16px;
}